<?php
/**
 * @since caporil 3.226.0
**/
?>
<?php if (isset( $args['pane_class'] ) ) { $pane_class = $args['pane_class']; } else { $pane_class = ''; }?>
<footer class="<?php echo $pane_class;?>">
<p class="support">
<?php
$static = caporil_get_theme_option( 'static' );
$noVersion = caporil_get_theme_option( 'suppressVersionTag' );
echo 'Powered ';
if ( $static == "on" ) :
	echo '(indirectly) ';
endif;
echo 'by ';
?>
<a href="http://wordpress.org/">WordPress</a> |
<?php
$theme = wp_get_theme();
_e('Theme ','caporil');
if ( $theme->get('Name') !== 'caporil' ) {
	echo $theme->get('Name');
	if (!isset($noVersion) || $noVersion !== "on") {
		echo " " . $theme->get('Version');
	}
 _e(', a child of ','caporil');
}
echo '<a href="https://blog.tremlas.com/wordpress-plugins/caporil-theme/">caporil</a>';
if (!isset($noVersion) || $noVersion !== "on") {
	echo ' 3.281.0';
}
echo ' by David Vines.';
if ( function_exists( 'the_privacy_policy_link' ) ) {
	the_privacy_policy_link( ' | ', '' );
}
$owner = caporil_get_theme_option( 'owner' );
if ( isset( $GLOBALS['caporil_year_publish'] ) && isset( $GLOBALS['caporil_year_modify'] ) ) {
	echo " | &copy; " . $owner . " ";
	if ( $GLOBALS['caporil_year_publish'] == $GLOBALS['caporil_year_modify'] ) {
		echo $GLOBALS['caporil_year_publish'];
	} else {
		echo $GLOBALS['caporil_year_publish']; echo ", "; echo $GLOBALS['caporil_year_modify'];
	}
}
?>
</footer>

<?php wp_footer(); ?>

</body>
</html>